iframe#webBlendHost {
  width: 100%;
  height: 100%; }

.purchase-dialog-overlay {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1999;
  background-color: black;
  opacity: 0.8; }

.purchase-dialog-container {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2000; }

.purchase-dialog {
  z-index: 2001;
  display: none;
  width: 960px;
  height: 660px;
  margin: 3% auto auto;
  background-color: #fff;
  opacity: 1; }

div.purchase-dialog,
div.purchase-dialog div.dialog-content {
  background: white url(../images/loading.gif) no-repeat center center; }

div.dialog-viewtip {
  color: #939598;
  text-align: center;
  background-color: #fff; }

div.purchase-dialog div.dialog-titlebar {
  position: relative;
  width: 960px; }

div.purchase-dialog a.dialog-titlebar-close {
  position: absolute;
  right: 10px;
  top: 10px;
  display: block;
  background: url(../images/Modal_Icons_15x15.png) no-repeat 0 0;
  width: 15px;
  height: 15px; }

div.purchase-dialog a.dialog-titlebar-close:hover {
  background: url(../images/Modal_Icons_15x15.png) no-repeat 0 -34px; }

div.purchase-dialog div.dialog-content,
div.purchase-dialog iframe#blenderIFrame {
  width: 100%; }

iframe#blenderIFrame {
  z-index: 2003;
  width: 960px;
  height: 660px;
  border: 0;
  margin: 0; }

.promptTitle {
  font-size: 36px;
  font-weight: normal;
  margin-bottom: 15px; }

.promptSection {
  padding: 20px;
  font-family: "Segoe UI", Arial, Sans-Serif; }

.promptFooter {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0; }
  .promptFooter .confirmButton {
    float: right;
    background-color: #219921;
    color: white;
    padding: 0 20px;
    height: 30px;
    margin-right: 30px;
    margin-bottom: 20px; }

